Subject: [macronomic] Testing

From: JT <[email-masked]>
Date: Wed, 24 Jun 1998 22:43:55 -0700 (PDT)

I'm just testing to see if my case insensitive compare on the subject line
works correctly.

If there is only one instance of macronomic in the subject line, then it
did :)

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]